//[core](../../../index.md)/[com.yandex.payment.sdk.core.data](../index.md)/[GooglePayToken](index.md)

# GooglePayToken

[core]\
class [GooglePayToken](index.md)(**token**: String) : Parcelable

Результирующий токен от GooglePay.

## Constructors

| | |
|---|---|
| [GooglePayToken](-google-pay-token.md) | [core]<br>fun [GooglePayToken](-google-pay-token.md)(token: String) |

## Properties

| Name | Summary |
|---|---|
| [token](token.md) | [core]<br>val [token](token.md): String |
